@keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}

.grecaptcha-badge { visibility: hidden; }

.app-start-loader-ext {
    background-color: #ffffff;
    height: 100vh;
    width: 100vw;
    display: flex;
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    align-items: center;
    z-index: 9999;
}

.app-start-loader,
.app-start-loader:after {
  border-radius: 50%;
  width: 5em;
  height: 5em;
}

.app-start-loader {
  margin: 15px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.3em solid white;
  border-right: 0.3em solid white;
  border-bottom: 0.3em solid #ed0000;
  border-left: 0.3em solid #ed0000;
  transform: translateZ(0);
  animation: spin 1.1s infinite linear;
}